.top_heading {
	padding-left: 10px;
	font-size: 24px;
}
.content_bg {
	background-image: url(../images/content_bg.jpg);
	background-repeat: repeat-x;
}
.main-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.checkbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #21364A;
	text-decoration: none;
	padding-left: 10px;
}
.disabled_checkbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #808080;
	text-decoration: none;
	padding-left: 10px;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #21364A;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
}
.disabled_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #808080;
	text-decoration: none;
	padding-left: 10px;
}
.helptext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 25445A;
}
form {
	padding:0px;
	margin:0px;
}
body,html {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#FFFFFF;
	height:100%; width:100%;
	vertical-align:top;
}
.first_column_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 10px;
}
.first_column {
	padding-left: 10px;
}
.column_heading {
	font-weight: bold;
}
.inc_dec_button {
	width: 25;
}
.warning {
	color: red;
}
.toggle_button_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #21364A;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
}
.disabled_toggle_button_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #808080;
	text-decoration: none;
	padding-left: 10px;
}
.unheaded {
	padding-left: 10px;
	text-align :center;
}
.toggle_button {
	padding-left: 10px;
}
